[Desktop Entry]
Name=evilgrade
Comment=Evilgrade framework
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "evilgrade"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=09-02-network-spoofing;
X-Kali-Package=isr-evilgrade
